C_INDIES=100*((RT_sum_INDIES(:,3)./RT_sum_INDIES(:,2)-1).^2).^(1/2)
C_LAB=100*((RT_sum_LAB(:,3)./RT_sum_LAB(:,2)-1).^2).^(1/2)

%% SPOJNICOVY GRAF

figure(4)
plot(RT_sum_LAB(:,1),C_LAB,'b--o','MarkerSize',3,'MarkerFaceColor','b', 'LineWidth', 0.5)
hold on
plot(RT_sum_INDIES(:,1),C_INDIES,'r--s','MarkerSize',3,'MarkerFaceColor','r', 'LineWidth', 0.5)
hold on
grid on

xlabel('f_c(Hz)', 'FontSize', 13);
ylabel('Stupen krivosti(%)', 'FontSize', 13);
%set(gca,'XTick',RT_impulse_INDIES(7:24,1));
set(gca, 'XScale', 'log')
xlim([99 5001])
ylim([0 20])
legend('Laborator', 'Studio Indies', 'Location', 'Northeast');

matlab2tikz('stupen_krivosti_sum.tikz','height', '\figureheight', 'width', '\figurewidth');

